Bug 223191 - Spam filters gets deleted when sender filter is edited
Spam filters gets deleted when sender filter is edited
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 03:46 EST by Klaus Ethgen
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0779
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 09:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Ethgen 2007-01-18 03:46:20 EST
Description of problem:
When there is a more or less complex setup of Spam filter rules and I commit a
change in the Sender filter all the rules in Spam filter gets removed and have
to be setup again.

Steps to Reproduce:
1. Fill some Spam filter rules
2. Go to the Sender filter, change something and save it
3. Go back to the Spam filter -- all rules are gone
Comment 1 RHEL Product and Program Management 2007-05-09 04:14:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 errata-xmlrpc 2007-11-15 09:59:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0779.html

Note You need to log in before you can comment on or make changes to this bug.